{
    "dc_identifier": "nl.mnre1109.2j.2024.116",
    "dc_title": "Jaarverslag 2023 College voor Toetsen en Examens",
    "dc_type": "2j",
    "dc_description": "Het jaarverslag bespreekt de acties en resultaten van het College voor Toetsen en Examens (CvTE) in 2023. Onderdeel van <a href='https://open.overheid.nl/Details/dpc-1873b3098eb12ecf7de74db00c67d524db29a193/2'>Tweede Kamerbrief bij jaarverslag CvTE 2023</a>.",
    "dc_source": "https://open.overheid.nl/Details/dpc-48357013443fae43d9bf04b43dc2ac6b7c6c61d5/2",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "voortgezet onderwijs",
    "foi_decisionDate": "2024-03-12",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2024-04-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2024.116.doc.1",
            "dc_title": "jaarverslag-2023-college-voor-toetsen-en-examens",
            "foi_fileName": "jaarverslag-2023-college-voor-toetsen-en-examens.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/dpc-48357013443fae43d9bf04b43dc2ac6b7c6c61d5/pdf"
        }
    ]
}